/* Version : 20130319 */

.channelname h1 {
float:left;
font:bold 1.5em Arial, Helvetica, sans-serif;
letter-spacing:-1px;
}
.sitestructurelist {
clear:both;
margin-bottom:6px;
background-repeat:no-repeat;
background-position:right 90%;
}
.sitestructurelist li {
border-top-width:5px;
border-top-color:#311277;
}
.sitestructurelist h2 {
color:#311277;
border-top-width:5px;
border-top-color:#D4CEDE;
padding-top:4px;
}
.sitestructurelist h2 a {
background-position:0 -296px;
color:#311277;
}

.homelist_ecm h2 {
border-top-color:#cfdce3;
}
.homelist_ecm h2 a {
background-position:0 -596px;
color:#053163;
}

.homelist_schools h2 {
border-top-color:#ccdad0;
}
.homelist_schools h2 a {
background-position:0 -446px;
color:#24651e;
}

.middlecolumn .eventslist {
width:210px;
float:left;
}

body.homepage .middlecolumn .narrowhightlightitem {
float:left;
width:210px;
margin-bottom:15px;
border-top-color:#d4cede;
margin-top:10px;
}
.middlecolumn .narrowhightlightitem h2 {
margin-bottom:2px;
}
.middlecolumn .narrowhightlightitem h2 a {
background:url(../../img/core/sprite_arrowlarge.gif) no-repeat 0 -296px;
padding:5px 0 4px 24px;
color:#311277;
}
.middlecolumn .narrowhightlightitem h2 a:hover,
.middlecolumn .narrowhightlightitem h2 a:focus {
color:#0000CC;
background-position:0 4px;
}
.middlecolumn .narrowhightlightitem p {
margin-bottom:0;
margin-left:25px;
} 
.highlightpublications {
border-top-color:#D4CEDE;
}
.highlightpublications h2 a {
background-position:0 -296px;
color:#311277;
}